package com.ejie.ad74a.ws.server.televida.util;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * 
 * @author Ibermartica
 * 
 */
public final class UtilTelevida {
	private static final Logger LOGGER = LoggerFactory.getLogger(UtilTelevida.class);

	/**
	 * Constructor de UtilString
	 */
	private UtilTelevida() {
	}

	public static boolean validarCadena(String cadena) {
		String patron = "/ad74a/";
		return cadena.startsWith(patron);
	}

	public static String getNameRutaPif(String rutaPif) {
		String[] parts = rutaPif.split("/");
		return parts[parts.length - 1];
	}

}
